.s-promo-block-v5:before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(90deg, rgba(55, 55, 55, 0.3) 0%, rgba(179, 202, 63, 0.40) 50%, rgba(19, 177, 205, 0.70) 100%);
  background-repeat: repeat-x;
  content: " ";
}


.g-bg-color--primary-ltr {
    background-image: linear-gradient(145deg, #f89922 0%, #13b1cd 100%);
    background-repeat: repeat-x;
}


h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    font-family: Montserrat, sans-serif;
    line-height: 1.2;
    color: #579F4E;
    margin-top: 0;
    margin-bottom: .5rem;
}

.s-btn--white-brd:focus, .s-btn--white-brd:hover {
    color: #13b1cd;
    background: #fff;
    border-color: #fff;
}

.s-header-bg-overlay.-is-open {
    background: rgba(34, 35, 36, 0.8);
    visibility: visible;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}



.s-promo-block-v6::before {

    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(-180deg, rgba(28, 123, 172, 0.1) 0%, rgba(102, 166, 68, 0.9) 100%);
    background-repeat: repeat-x;
    content: " ";

}


.s-form-v4__input:focus::-moz-placeholder {
color: #13b1cd !important;
}

.s-form-v4__input:focus::placeholder {
    color: #13b1cd !important;
}

.s-form-v4__input:focus::placeholder {
        color: #13b1cd !important;
}

.s-form-v4__input:focus::-moz-placeholder {
    color: #13b1cd !important;
}

.s-video-v2__bg::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(34, 35, 36, 0) !important;
    content: " ";
}

h1, h2, h3, h4, h5, h6 {
    text-transform: none;
}



/*margenes y paddings*/
.mt-none{
  margin-top: 0px !important;
}

.p-none {
  padding: none !important;
}

.pt-none {
  padding-top: none !important;
}

.pb-none {
  padding-bottom: none !important;
}

.mt-xlg {
    margin-top: 100px !important;
}

.mt-lg {
    margin-top: 75px !important;
}

.mt-md {
    margin-top: 50px !important;
}

.mt-sm {
    margin-top: 25px !important;
}

.mb-xlg {
    margin-bottom: 100px !important;
}

.mb-lg {
    margin-bottom: 75px !important;
}

.mb-md {
    margin-bottom: 50px !important;
}

.mb-sm {
    margin-bottom: 25px !important;
}
/*margenes y paddings*/
